Arduino

Buy | Download | Getting Started | Learning | Reference | Hardware | FAQ

Blog » | Forum » | Playground »

Reference Language (extended) | Libraries | Comparison | Changes

Servo

## attached()

#### Description

Check whether the Servo variable is attached to a pin.

#### Syntax

servo.attached()

#### Parameters

servo: a variable of type Servo

#### Returns

true if the servo is attached to pin; false otherwise.

#### See also

- attach()
- detach()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

Edit Page | Page History | Printable View | All Recent Site Changes